Technical – Oracle 12.2.0.1 and Windows Server 2012 are no longer supported for Oracle Database Servers (3.74)

Description The following are no longer supported for your Oracle database: Oracle 12.2.0.1 Windows 2012 R2 (64 bit) Note: The Oracle 12.2.0.1 Client is still required for this release. When migrating from Oracle 12.2.0.1 to Oracle 19c, provided customers have a current support contract with Oracle (themselves, or via Capita), their existing licenses (for Oracle 12.2.0.1) will cover the Oracle […]

» Read more
1 2